html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

#background {
	background-image: url('../img_lay/background.gif');
	background-repeat: repeat-x;
	padding: 56px 0 56px 0;
}

a {
	color: #e20145;
}

a img {
	border: 0;
}

.link-black { color:#000; text-decoration:none;}

sup {
	line-height: 0;
}

#container {
	width: 960px;
	margin: 0 auto;
	border-top: 3px solid #e20145;
}

#menu {
	height: 37px;
	padding: 9px 0 0 0;
	position: relative;
	font-size: 1px;
}

#menu a {
	display: block;
	height: 17px;
	position: absolute;
	border: 0;
	text-decoration: none;
}

#header {
	width: 960px;
	height: 161px;
	border: 0;
}

#content {
	background-color: #f5f5f5;
	border-top: 3px solid #e20145;
	border-bottom: 3px solid #e20145;
	padding: 0 0 34px 0;
	min-height: 640px;
	background-repeat: repeat-y;
	background-position: 157px 0px;
}

#content_home, #content_rules {
	background-color: #f5f5f5;
	border-top: 3px solid #e20145;
	border-bottom: 3px solid #e20145;
	padding: 20px 20px 34px 20px;
}

#content_rules {
	font-size: 0.8em;
}

#home_highlight_handler {
	float: left;
	width: 600px;
	height: 400px;
	overflow: hidden;
	position: relative;
	margin: 0 0 20px 0;
	z-index: 10;
}

#home_highlight {
	width: 600px;
	height: 400px;
}

.home_highlight_news {
	width: 600px;
	height: 400px;
	position: relative;
}

.home_highlight_description {
	width: 440px;
	height: 30px;
	position: absolute;
	background-image: url('../img_lay/highlight.png');
	bottom: 0;
	font-size: 0.7em;
	padding: 10px 150px 10px 10px;
}

.home_highlight_description a {
	text-decoration: none;
	color: #ffffff;
}

#slider_nav {
	position: absolute;
	height: 16px;
	right: 20px;
	text-align: right;
	bottom: 17px;
	z-index: 20;
	font-weight: bold;
	font-size: 0.7em;
}

#slider_nav a { background-color: #595959; color: #ffffff; text-decoration: none; margin: 0px 0px 0px 2px; padding: 1px 0 2px 0; display: block; width: 16px; text-align: center; float: left; }
#slider_nav a.activeSlide { background-color: #ffffff; color: #595959; }
#slider_nav a:focus { outline: none; }

#home_column {
	float: right;
	position: relative;
	width: 300px;
	height: 452px;
	font-size: 0.7em;
}

#home_column_social {
	position: absolute;
	width: 300px;
	height: 25px;
	overflow: hidden;
	bottom: 35px;
}

#home_column_social img {
	border: 0;
	float: right;
}

.rss {
	width: 25px;
	height: 32px;
	float: right;
}

#home_news_head {
	float: left;
	width: 265px;
	height: 52px;
}

#news_news, #news_blog, #news_reviews {
	float: left;
	display: block;
	height: 42px;
	cursor: pointer;
}

#column_news, #column_blog, #column_reviews {
	clear: both;
	margin: 0 0 20px 0;
}

#home_sponsors_head {
	float: left;
	width: 600px;
	height: 52px;
}

#sponsors_patronages, #sponsors_sponsors, #sponsors_partners, #sponsors_media {
	float: left;
	display: block;
	height: 42px;
	cursor: pointer;
}

#home_sponsors_patronages, #home_sponsors_sponsors, #home_sponsors_sponsors_two, #home_sponsors_sponsors_three, #home_sponsors_partners, #home_sponsors_partners_two, #home_sponsors_partners_three, #home_sponsors_media, #home_sponsors_media_two, #home_sponsors_media_three {
	clear: both;
	height: 60px;
	margin: 0 0 20px 0;
}

#home_submit {
	float: left;
	width: 220px;
	height: 400px;
	margin: 0 20px 0 0;
	overflow: hidden;
}

#home_submit img {
	width: 220px;
	height: 400px;
	border: 0;
}

#home_rankings {
	float: left;
	width: 220px;
	height: 400px;
	font-size: 0.75em;
	margin: 0;
}

#home_rankings .poll_submit {
	text-align: right;
}

#home_video {
	float: right;
	width: 440px;
	height: 400px;
	margin: 0;
	position: relative;
}

#home_videos_youtube {
	margin: 0 10px 0 0;
}

#home_videos_holder a {
	display: block;
	background-position: center;
	width: 70px;
	height: 70px;
	overflow: hidden;
}

#content_left {
	float: left;
	width: 150px;
	padding: 30px 0 0 30px;
}

#content_left ul {
	margin: 0;
	padding: 10px 0 10px 0;
	list-style: none;
	background-color: #f5f5f5;
}

#content_left ul a {
	text-decoration: none;
	color: #000000;
	display: block;
	font-size: 12px;
	line-height: 10px;
	background-repeat: no-repeat;
	padding: 5px 0 6px 5px;
}

#content_right {
	float: right;
	width: 150px;
	padding: 30px 30px 0 0;
	font-size: 0.7em;
}

#google_placeholder_column {
	display: block;
	position: relative;
	width: 150px;
	height: 50px;
	overflow: hidden;
}

#google_placeholder_home {
	display: block;
	position: relative;
	float: left;
	width: 140px;
	height: 25px;
	overflow: hidden;
}

#google_translate_element {
	position: absolute;
}

#google_translate_element select {
	width: 150px;
}

#google_placeholder_home #google_translate_element select {
	width: 140px;
}

.right_news {
	background-image: url('../img_lay/right_news_bg.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 10px 0 10px 0;
}

.home_column_news {
	background-repeat: no-repeat;
	background-position: 20px 0px;
	padding: 0px 20px 0px 100px;
	margin: 0 0 7px 0;
	line-height: 1.3em;
	min-height: 70px;
}

.home_column_news_div {
	background-image: url('../img_lay/news_dots.gif');
	background-repeat: no-repeat;
	background-position: top;
	height: 8px;
}

.home_column_archive {
	padding: 0px 20px;
	text-align: right;
	margin: 0 0 10px 0;
	line-height: 0.2em;
}

.home_column_news p {
	margin: 0;
}

.right_news p {
	margin: 0;
}

h3.right_news_title {
	display: block;
	width: 150px;
	height: 35px;
	margin: 20px 0 0 0;
	background-image: url('../img_lay/news.gif');
}

p.social {
	text-align: center;
	margin: 15px 0 0 0;
}

p.social img {
	margin: 5px 0 0 0;
	border: 0;
}

#home_column form {
	float: right;
	width: 150px;
}

#content_right form, #home_column form {
	position: relative;
	height: 25px;
	margin: 0 0 20px 0;
	padding: 0;
}

input.form_text {
	width: 110px;
	height: 25px;
	background-color: #c2c2c2;
	border: 0;
	padding: 0 0 0 5px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	color: #666666;
	font-style: italic;
}

input.form_submit {
	position: absolute;
	top: 0;
	right: 0;
	width: 25px;
	height: 25px;
	border: 0;
	padding: 0;
}

#content_main {
	width: 516px;
	margin: 0 0 0 220px;
	font-size: 0.8em;
	line-height: 1.6em;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	text-align: justify;
}

#content_main ul {
	list-style: square;
	margin-left: 0;
	padding-left: 1em;
}

#content_main img, #content_main iframe {
	margin: 0 10px 0 -6px;
}

#content_main h1 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 2.3em;
	line-height: 1em;
	letter-spacing: -1px;
	font-weight: normal;
	margin: 1.2em 0 0 -6px;
	padding: 0 0 0.8em 12px;
	text-align: left;
}

#content_main h1.list_top {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 2.3em;
	letter-spacing: -1px;
	font-weight: normal;
	margin: 0 0 0.8em -6px;
	padding: 1.2em 0 0 12px;
	text-align: left;
}

#content_main h1 + p {
	margin-top: 0;
}

#content_main h1.list_top + p {
	margin-top: auto;
}

#content_main h2 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 1.8em;
	letter-spacing: -1px;
	font-weight: normal;
	margin: 1.2em 0 0.8em 0;
	text-align: left;
}

#content_main h3 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: normal;
	margin: 1.2em 0 0.8em 0;
	text-align: left;
} 

#footer {
	position: relative;
	height: 138px;
	background-image: url('../img_lay/footer_bg.gif');
	font-size: 11px;
	color: #7f7f7f;
}

#footer a {
	text-decoration: none;
}

#reklama {
	position: relative;
	font-size: 11px;
	color: #999;
}

#reklama a {
	text-decoration: none;
}

#footer h4 {
	margin: 0;
}

#footer p {
	margin: 10px 0 0 0;
}

.red_bold {
	color: #e20145 !important;
	font-weight: bold;
}

#mapa {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 470px;
	height: 120px;
}

#mapa a {
	color: #7f7f7f;
	text-decoration: none;
}

#kontakt {
	position: absolute;
	top: 20px;
	left: 537px;
	width: 220px;
	height: 120px;
}

#logo {
	width: 132px;
	height: 106px;
	border: 0;
	position: absolute;
	top: 30px;
	left: 808px;
}

.form_ankieta {
	font-size: 0.85em;
}

.form_ankieta_print {
	border-collapse: collapse;
}

.form_ankieta .req, .form_ankieta_print .req {
	font-weight: bold;
}

.form_ankieta_print td {
	border: 1px solid #000000;
	padding: 3px;
	width: 50%;
}

.form_ankieta_print td.print_title {
	border: 0;
}

.form_ankieta input, .form_ankieta select {
	font-size: 1em;
}

.input_kod {
	width:
}

.form_ankieta td.f_opis, .form_ankieta_print td.f_opis {
	text-align: right;
	width: 255px;
}

.form_ankieta td, .form_ankieta_print td {
	vertical-align: top;
}

.form_ankieta textarea {
	width: 240px;
	height: 60px;
}

.komunikat {
	padding: 5px;
	font-weight: bold;
	background: #e95112;
	color: #f5f5f5;
}

.poll_result {
	background: #e70042;
	color: #f5f5f5;
	text-align: center;
	font-size: 0.85em;
	padding: 2px 0px 2px 0px;
	margin: 0 0 5px 0;
}

.poll_result_main {
	background: #e95112;
	color: #f5f5f5;
	text-align: center;
	font-size: 0.85em;
	margin: 0 0 5px 0;
}

.poll_result a, .poll_result_main a {
	color: #f5f5f5;
	text-decoration: none;
}

#pointer {
	border: 1px solid red;
	background: #ff0000;
}

.facebook_share {
	text-align: right;
	background-image: url('../img_lay/right_news_bg.gif');
	background-repeat: repeat-x;
	padding: 5px 0 0 0;
	margin: 2.1em 0 auto 0;
}

.twitter_icon {
background-image: url('../img_lay/twitter_icon_white.gif');
background-repeat: no-repeat;
padding: 0 0 0 20px;
text-decoration: none;
margin: 0 0 0 10px;
}

#filmaster_social {
	position: absolute;
	bottom: 0;
}

#filmaster_social a {
	display: block;
	width: 300px;
	height: 25px;
	background-image: url('../img_lay/filmaster_social.gif');
	background-repeat: no-repeat;
}

#contact_current {
	margin: 0 0 20px;
	text-align: center;
	font-weight: bold;
	font-size: 0.8em;
}

#timer {
  width: 220px;
  height: 130px;
  padding: 270px 0 0 0;
  background-image: url('../img_lay/timer.gif');
  background-repeat: no-repeat;
  text-align: center;
  color: #fffce5;
  font-size: 60px;
  letter-spacing: -3px;
}